.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.040000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-2.560000px;}
.ws3{word-spacing:-1.560000px;}
.wsb{word-spacing:-0.868000px;}
.wsa{word-spacing:-0.560000px;}
.wse{word-spacing:-0.392000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.560000px;}
.ws1{word-spacing:1.040000px;}
.ws8{word-spacing:1.148000px;}
.ws9{word-spacing:1.232000px;}
.wsc{word-spacing:1.372000px;}
.ws6{word-spacing:1.428000px;}
.wsd{word-spacing:1.512000px;}
.ws5{word-spacing:1.960000px;}
.ws7{word-spacing:17.864000px;}
._c{margin-left:-22.976000px;}
._5{margin-left:-5.318400px;}
._d{margin-left:-3.240000px;}
._1{margin-left:-2.048000px;}
._4{margin-left:-1.040000px;}
._0{width:1.017600px;}
._2{width:2.040000px;}
._3{width:14.240000px;}
._b{width:20.188000px;}
._9{width:238.302400px;}
._8{width:397.328000px;}
._a{width:402.208000px;}
._6{width:470.000000px;}
._7{width:479.640000px;}
.fc2{color:rgb(65,64,66);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y46{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y45{bottom:34.968043px;}
.y44{bottom:48.089612px;}
.y43{bottom:66.746139px;}
.y42{bottom:89.660928px;}
.y41{bottom:102.782497px;}
.y40{bottom:115.904065px;}
.y3f{bottom:129.025634px;}
.y3e{bottom:147.682161px;}
.y3d{bottom:170.595857px;}
.y2a{bottom:176.612252px;}
.y3c{bottom:192.574484px;}
.y29{bottom:200.824671px;}
.y3b{bottom:205.696053px;}
.y3a{bottom:224.352580px;}
.y28{bottom:225.037089px;}
.y39{bottom:247.628993px;}
.y27{bottom:249.249507px;}
.y38{bottom:260.750562px;}
.y26{bottom:273.461925px;}
.y37{bottom:273.872131px;}
.y36{bottom:286.993699px;}
.y35{bottom:305.650227px;}
.y25{bottom:306.530309px;}
.y34{bottom:328.565016px;}
.y33{bottom:341.686584px;}
.y32{bottom:354.808153px;}
.y31{bottom:367.929722px;}
.y30{bottom:381.051290px;}
.y22{bottom:381.070816px;}
.y2f{bottom:394.172859px;}
.y21{bottom:399.815914px;}
.y2e{bottom:407.294427px;}
.y20{bottom:418.561012px;}
.y2d{bottom:420.415996px;}
.y1f{bottom:437.306110px;}
.y2c{bottom:439.072524px;}
.y1e{bottom:456.051208px;}
.y1d{bottom:474.796307px;}
.y1c{bottom:493.541405px;}
.y15{bottom:509.875727px;}
.y1b{bottom:512.286503px;}
.y1a{bottom:531.031601px;}
.y14{bottom:537.476634px;}
.y19{bottom:549.776699px;}
.y18{bottom:568.521797px;}
.y17{bottom:596.122704px;}
.y11{bottom:599.763627px;}
.y10{bottom:627.364534px;}
.yf{bottom:690.989771px;}
.ye{bottom:709.734869px;}
.yd{bottom:728.479967px;}
.yc{bottom:747.225065px;}
.yb{bottom:765.970163px;}
.y23{bottom:770.875130px;}
.ya{bottom:793.571226px;}
.y7{bottom:878.241116px;}
.y6{bottom:898.860724px;}
.y24{bottom:914.681274px;}
.y5{bottom:917.605822px;}
.y4{bottom:936.350920px;}
.y3{bottom:955.096018px;}
.y16{bottom:967.365153px;}
.y2{bottom:973.841116px;}
.y12{bottom:1021.821850px;}
.y13{bottom:1057.992703px;}
.y2b{bottom:1120.800654px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h8{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h7{height:94.506536px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:348.346405px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x3{left:34.907278px;}
.x4{left:44.279827px;}
.x5{left:487.372549px;}
.x7{left:500.629707px;}
.x6{left:504.816112px;}
.xc{left:525.498360px;}
.xb{left:547.039602px;}
.x9{left:568.502739px;}
.xd{left:574.141890px;}
.xa{left:580.359014px;}
.xe{left:585.784314px;}
.x8{left:732.084805px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.887699pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-2.185105pt;}
.ws3{word-spacing:-1.331548pt;}
.wsb{word-spacing:-0.740887pt;}
.wsa{word-spacing:-0.477992pt;}
.wse{word-spacing:-0.334594pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.477992pt;}
.ws1{word-spacing:0.887699pt;}
.ws8{word-spacing:0.979883pt;}
.ws9{word-spacing:1.051582pt;}
.wsc{word-spacing:1.171079pt;}
.ws6{word-spacing:1.218879pt;}
.wsd{word-spacing:1.290577pt;}
.ws5{word-spacing:1.672971pt;}
.ws7{word-spacing:15.247933pt;}
._c{margin-left:-19.611314pt;}
._5{margin-left:-4.539555pt;}
._d{margin-left:-2.765523pt;}
._1{margin-left:-1.748084pt;}
._4{margin-left:-0.887699pt;}
._0{width:0.868579pt;}
._2{width:1.741255pt;}
._3{width:12.154644pt;}
._b{width:17.231598pt;}
._9{width:203.404559pt;}
._8{width:339.141891pt;}
._a{width:343.307247pt;}
._6{width:401.171548pt;}
._7{width:409.399833pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y46{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y45{bottom:29.847200pt;}
.y44{bottom:41.047200pt;}
.y43{bottom:56.971600pt;}
.y42{bottom:76.530667pt;}
.y41{bottom:87.730667pt;}
.y40{bottom:98.930667pt;}
.y3f{bottom:110.130667pt;}
.y3e{bottom:126.055067pt;}
.y3d{bottom:145.613200pt;}
.y2a{bottom:150.748533pt;}
.y3c{bottom:164.373200pt;}
.y29{bottom:171.415200pt;}
.y3b{bottom:175.573200pt;}
.y3a{bottom:191.497600pt;}
.y28{bottom:192.081867pt;}
.y39{bottom:211.365333pt;}
.y27{bottom:212.748533pt;}
.y38{bottom:222.565333pt;}
.y26{bottom:233.415200pt;}
.y37{bottom:233.765333pt;}
.y36{bottom:244.965333pt;}
.y35{bottom:260.889733pt;}
.y25{bottom:261.640933pt;}
.y34{bottom:280.448800pt;}
.y33{bottom:291.648800pt;}
.y32{bottom:302.848800pt;}
.y31{bottom:314.048800pt;}
.y30{bottom:325.248800pt;}
.y22{bottom:325.265467pt;}
.y2f{bottom:336.448800pt;}
.y21{bottom:341.265467pt;}
.y2e{bottom:347.648800pt;}
.y20{bottom:357.265467pt;}
.y2d{bottom:358.848800pt;}
.y1f{bottom:373.265467pt;}
.y2c{bottom:374.773200pt;}
.y1e{bottom:389.265467pt;}
.y1d{bottom:405.265467pt;}
.y1c{bottom:421.265467pt;}
.y15{bottom:435.207733pt;}
.y1b{bottom:437.265467pt;}
.y1a{bottom:453.265467pt;}
.y14{bottom:458.766667pt;}
.y19{bottom:469.265467pt;}
.y18{bottom:485.265467pt;}
.y17{bottom:508.824400pt;}
.y11{bottom:511.932133pt;}
.y10{bottom:535.491067pt;}
.yf{bottom:589.798800pt;}
.ye{bottom:605.798800pt;}
.yd{bottom:621.798800pt;}
.yc{bottom:637.798800pt;}
.yb{bottom:653.798800pt;}
.y23{bottom:657.985467pt;}
.ya{bottom:677.357867pt;}
.y7{bottom:749.628400pt;}
.y6{bottom:767.228400pt;}
.y24{bottom:780.732133pt;}
.y5{bottom:783.228400pt;}
.y4{bottom:799.228400pt;}
.y3{bottom:815.228400pt;}
.y16{bottom:825.700800pt;}
.y2{bottom:831.228400pt;}
.y12{bottom:872.182667pt;}
.y13{bottom:903.056533pt;}
.y2b{bottom:956.666667pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h8{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h7{height:80.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:297.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x3{left:29.795333pt;}
.x4{left:37.795333pt;}
.x5{left:416.000000pt;}
.x7{left:427.315733pt;}
.x6{left:430.889067pt;}
.xc{left:448.542533pt;}
.xb{left:466.929200pt;}
.x9{left:485.249200pt;}
.xd{left:490.062533pt;}
.xa{left:495.369200pt;}
.xe{left:500.000000pt;}
.x8{left:624.875733pt;}
.x2{left:700.856933pt;}
}
